---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.0-x86_64-bios-tiny-metal-aws
name: alpine-3.21.0-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:07:24.754074'
uploaded: '2024-12-07T22:31:35.799513'
imported: '2024-12-07T23:31:14.970691'
import_id: ami-05aa7cf7061a04dcb
import_region: us-west-2
signed: '2024-12-08T04:10:29.015670'
published: '2024-12-08T04:13:29.605081'
released: '2024-12-08T17:18:54.005001'
artifacts:
  ap-south-2: ami-03299839f0a35550c
  ap-south-1: ami-0d12f8240caaa54f7
  eu-south-1: ami-0a9e9d97355141d6b
  eu-south-2: ami-0c6192c02421ba2a7
  me-central-1: ami-01fb6ee1ecaac3924
  il-central-1: ami-0c4a3b9f10d1d428f
  ca-central-1: ami-0fe84f8211a6f5f17
  eu-central-1: ami-020bec697470d5d4d
  eu-central-2: ami-00dd405dfb3c9aa30
  us-west-1: ami-0b67307470562a425
  us-west-2: ami-05aa7cf7061a04dcb
  af-south-1: ami-0a0cf21adf6600249
  eu-north-1: ami-0d81b93704b8589b3
  eu-west-3: ami-0082b1b17b7608a16
  eu-west-2: ami-0519e31f92eb4e21f
  eu-west-1: ami-0202d48ff941aab7c
  ap-northeast-3: ami-03d18e15366a4c217
  ap-northeast-2: ami-00afcf9db7b191f66
  me-south-1: ami-058456fa77435e2f5
  ap-northeast-1: ami-0b010772b3a260f10
  sa-east-1: ami-0bcacef3cf7c57358
  ap-east-1: ami-00d566edd24158c5f
  ap-southeast-1: ami-0bd9e84beccc1810a
  ap-southeast-2: ami-0bc28a27bab099b68
  ap-southeast-3: ami-05db1dbe1459e6b56
  ap-southeast-4: ami-0583f8e789266e70e
  us-east-1: ami-03e1ef86a4b8c916d
  us-east-2: ami-0f75c3882e8359ca4
metadata_updated: '2024-12-08T17:18:54.005411'
